@import "container.css";
@import "header.css";
@import "content.css";
@import "footer.css";
@import "products.css";
@import "articles.css";
@import "homeanime.css";

@charset "utf-8";
/* Author: Vipula S
 * Email: vipulas@live.com
 * URL: http://www.fclanka.com
 * Description: This file contents the common styles and connects other style sheets together 
 */

@font-face {
    font-family: 'CostaPtfRegular';
    src: url('costaptfregular-webfont.eot');
    src: url('costaptfregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('costaptfregular-webfont.woff') format('woff'),
         url('costaptfregular-webfont.ttf') format('truetype'),
         url('costaptfregular-webfont.svg#CostaPtfRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	background: url("../images/homepage_html_bg.png") repeat-x scroll 0 0 #70B800;
	font-family: 'CostaPtfRegular',Arial,Helvetica,sans-serif;
}

a { text-decoration: none; }

a { outline: none; }

abbr, acronym { border: 0; font-variant: normal; }

address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style: inherit; font-weight: inherit; }

body {
	background: url("../images/homepage_body_bg.png") no-repeat scroll center 0 transparent;
}

/* 
 * CSS RESET CODE 
 * WARNING : DO NOT CHANGE
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }

/*Disable selection*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{
	user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	cursor: default;
}

caption, th { text-align: left; }

del, ins { text-decoration: none; }

fieldset, img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

input, button, textarea, select { *font-size: 100%; }

input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

legend { color: #000; }

li { list-style: none; }

q:before, q:after { content: ''; }

sub { vertical-align: baseline; }

sup { vertical-align: baseline; }

table { border-collapse: collapse; border-spacing: 0; }

.clear { clear: both; line-height: 0; text-indent: 0; }

.noborder { border: none; }

/* System Standard Messages */
#system-message {
	background: none repeat scroll 0 0 #F8F8F8;
	height: 120px;
	left: 0;
	position: absolute;
	top: -25px;
	width: 960px;
	z-index: 99999;
}

#system-message div.error {
	background-image: url("../images/error-msg-icon.jpg");
	height: 62px;
	left: 24px;
	position: absolute;
	top: 23px;
	width: 62px;
}

#system-message div.error-close{
	background-image: url("../images/error-close-btn.png");
	bottom: 8px;
	cursor: pointer;
	height: 21px;
	position: absolute;
	right: 9px;
	width: 71px;
}

#system-message div.error-message {
	background: none repeat scroll 0 0 transparent !important;
	color: #5C8A12;
	font-size: 15px;
	left: 95px;
	position: absolute;
	top: 54px;
	width: 600px;
}

#system-message div.error-message-icon {
	background-image: url("../images/error-msg-icon.jpg");
	height: 62px;
	left: 24px;
	position: absolute;
	top: 25px;
	width: 62px;
}

#system-message div.error-type {
	background: none repeat scroll 0 0 transparent !important;
	color: #5C8A12;
	font-size: 18px;
	height: auto !important;
	left: 95px;
	position: absolute;
	top: 30px;
	width: auto !important;
	z-index: 9999;
}